unit babyunit;

interface
uses babyuni2;

procedure printmytype(b : mytype);

implementation

procedure printmytype(b : mytype);
begin
  case ord(b) of
    0: write ( 'O' );
    1: write ( 'K' );
    2: writeln;
  end
end;

end.
